.TH UPASS 1
.SH NAME
upass \- console UI for pass
.SH SYNOPSIS
.B upass
.SH DESCRIPTION
.B upass
is a curses-based, interactive interface for the pass command (the standard
unix password manager).
.SH OPTIONS
.B upass
has no options. It is only called interactively.
.SH "SEE ALSO"
pass(1)
